{
  "name": "dmenu-plus-frontned",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev --turbopack",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@radix-ui/react-dialog": "^1.1.14",
    "@radix-ui/react-dropdown-menu": "^2.1.15",
    "@radix-ui/react-popover": "^1.1.14",
    "@radix-ui/react-scroll-area": "^1.2.9",
    "@radix-ui/react-slider": "^1.3.5",
    "@radix-ui/react-slot": "^1.2.3",
    "@radix-ui/react-switch": "^1.2.5",
    "@tanstack/react-query": "^5.81.5",
    "@tanstack/react-query-devtools": "^5.81.5",
    "@tanstack/react-table": "^8.21.3",
    "axios": "^1.10.0",
    "class-variance-authority": "^0.7.1",
    "clsx": "^2.1.1",
    "cmdk": "^1.1.1",
    "framer-motion": "^12.23.3",
    "i18next": "^25.3.2",
    "i18next-resources-to-backend": "^1.2.1",
    "iconsax-react": "^0.0.8",
    "lucide-react": "^0.525.0",
    "next": "15.3.4",
    "next-i18n-router": "^5.5.3",
    "next-pwa": "^5.6.0",
    "next-usequerystate": "^1.20.0",
    "react": "^19.0.0",
    "react-day-picker": "^9.8.0",
    "react-dom": "^19.0.0",
    "react-i18next": "^15.6.1",
    "react-virtualized": "^9.22.6",
    "tailwind-merge": "^3.3.1",
    "use-long-press": "^3.3.0",
    "zustand": "^5.0.6"
  },
  "devDependencies": {
    "@eslint/eslintrc": "^3",
    "@tailwindcss/postcss": "^4",
    "@types/node": "^20",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "@types/react-virtualized": "^9.22.2",
    "eslint": "^9",
    "eslint-config-next": "15.3.4",
    "tailwindcss": "^4",
    "tw-animate-css": "^1.3.5",
    "typescript": "^5"
  }
}
